map: null
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 0ae72e4a-7a56-480b-9e8d-e91f2a85bc42
  playerICName: Piper Morgan
  playerOOCName: AbsintheJam
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a23ac595-ac92-4dab-bb6f-7294e2952f39
  playerICName: Jimmy Changa
  playerOOCName: admciv
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 65b94aff-8e6b-4e35-8f6a-ca357da7688b
  playerICName: Pholcus Formosanus
  playerOOCName: Angolo
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7bdc4708-cc45-477b-8388-1d3e3d3a6aa3
  playerICName: Noh Kin
  playerOOCName: Aodh
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: acbb403e-3e79-4d1a-8307-1f3484af3e04
  playerICName: The Moor of Ineptitude
  playerOOCName: Arist
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fca8fa05-b9fb-4bbc-8838-aaabfa2e1201
  playerICName: Javier Hussain
  playerOOCName: AverageBORGenjoyer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: cbcd151f-33e9-4d45-833d-f8cec5a382ab
  playerICName: Caesar Sunflyer
  playerOOCName: BlazeNinja4141
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 43ca2312-daa9-4edc-9aa1-720f56d5139c
  playerICName: Leah Bnuuy
  playerOOCName: bnuuy
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: aa740e60-4b33-48ff-ba27-458fcc6ae4ca
  playerICName: Nikolai Clarke
  playerOOCName: CanadianShyGuy
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 4818cc46-6612-499d-bd66-571499dfef60
  playerICName: Caiden Hynes
  playerOOCName: Cats_on_fire
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 01978b78-f954-4384-bcf9-407bc08aaedc
  playerICName: Nevaeh Shick
  playerOOCName: cherricatto
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6c33689e-bf79-4d81-9ed9-8ff64a7bab2d
  playerICName: Dilly Jones
  playerOOCName: CrimsonCrusader
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 4f10aa92-0961-4826-ae91-7b29a284f2b0
  playerICName: Ash Gems
  playerOOCName: Darknnight
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 23b9374f-c91b-4818-aca9-129482b63f55
  playerICName: Cynthia Lightune
  playerOOCName: Deafwatch
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c14da20d-c9e2-45d1-b26c-0269ace128dd
  playerICName: Jimmy Osterweis
  playerOOCName: Dittowithagun
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 71c36c9b-1d88-4232-84a0-45f4627c2ebc
  playerICName: Gegi Martins
  playerOOCName: Dodo4K
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1c03da70-8b6e-4122-95a5-da12a8cafa3c
  playerICName: Char Hawken
  playerOOCName: DogeAGoodBoi
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Ben Baldwin
  playerOOCName: durr
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 963eb8ca-3649-455d-b790-e2a102b7af03
  playerICName: Kelly Wanderer
  playerOOCName: earthenBoulder
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9c02dc42-7e7b-40ca-a391-36e36b2b5bfc
  playerICName: Kel Rohtin
  playerOOCName: Firestar4
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2de42491-aeab-4472-b4c8-46499d382e07
  playerICName: Everett C Marm
  playerOOCName: Foremole
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: f1e53629-a0a0-42ba-ae88-dfb12e8d2a99
  playerICName: Dora
  playerOOCName: frogmancer
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: a465be00-7971-4d37-9ddb-81a271edeabb
  playerICName: Arnold Drip
  playerOOCName: groovygravy
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 0102c538-1318-4cc5-9f5e-30399eb86d02
  playerICName: Dusty Miller
  playerOOCName: Harlock239
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c7448e95-bd56-461c-b531-4e32bbba342b
  playerICName: Eats-The-Gold
  playerOOCName: HarpyHunter
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: d544d4e8-696a-4ca2-9888-5ce3b3e7e810
  playerICName: John Deo
  playerOOCName: Hexadezimal
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5293cf44-1e90-4051-b04a-3c6e636ca4aa
  playerICName: Looks-For-Trouble
  playerOOCName: Jersyjewbear
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 8c24407b-9928-41f4-838b-9f52d136d1ea
  playerICName: Kim Flowers
  playerOOCName: jessicamaybe
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0ddc44e6-1454-4f72-9a71-b4042854852d
  playerICName: John Bobdad
  playerOOCName: Junio
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 33657217-e12c-413f-b600-946609712116
  playerICName: Teresa Thompson
  playerOOCName: KittTheBrit
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Zygiella Formosanus
  playerOOCName: Limbobbia
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 91f8f8a4-e2cd-49e6-a5a6-7b5019bad2af
  playerICName: Keeps-A-Diary
  playerOOCName: linkster
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 89038ba0-0e55-468b-8ca8-40db57b75823
  playerICName: Reece Williams
  playerOOCName: lordrhys
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6a9d56ff-4533-4062-a674-27ae82bd771b
  playerICName: Thorin Blood-Red
  playerOOCName: Lwfii
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 680a84bd-f590-4dd3-9ef8-f1b9f6bc819d
  playerICName: Rannoch Nightflitter
  playerOOCName: Madladllama
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: e8d3674c-0e98-4bc6-9283-1b6752a744a6
  playerICName: Walter Wait
  playerOOCName: mallveo
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 454f6e2a-5a22-4309-b752-a7cf28fd8b9d
  playerICName: Lisa Hall
  playerOOCName: millie_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 81f679ef-8709-4547-afe6-72087b10c32d
  playerICName: Shye Squishseaker
  playerOOCName: Mininine
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9a33db09-85c0-4cac-9095-555ef22e79f3
  playerICName: Natalie Marshall
  playerOOCName: Minniion
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 289f4d9b-b2d2-477f-bff6-91b91a6f5bf8
  playerICName: Joe Sistant
  playerOOCName: Murpho
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: afce5f33-62cd-442b-be64-d01425e08efd
  playerICName: James Milne
  playerOOCName: MysteriousGamer
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2e3cf553-5b97-417e-a8d9-62791499ddb2
  playerICName: Han Steele
  playerOOCName: Newplr2
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c5bfe097-8915-43ed-971a-bf095e461b9f
  playerICName: Norah Driptider
  playerOOCName: NoreUhh
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d244f834-772a-458d-a8b9-f068b4c02f33
  playerICName: Francis Eloth
  playerOOCName: noteno
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 1af429dc-09d6-49f2-a9d7-f6f3fe211db9
  playerICName: Jackson G Mississippi
  playerOOCName: notquitehadouken
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 9a68b7b0-5b4a-4023-8464-86b0ee8ad49c
  playerICName: Ogget Smith
  playerOOCName: Oggert
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 39135e34-9181-438d-83c7-fef0e95de33c
  playerICName: Kur-Nema
  playerOOCName: PickelSilly
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 8f76de64-26ac-496a-a184-5d44ac1675c6
  playerICName: Icarus Usta
  playerOOCName: Planet_Pieces94
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6c94fa30-11cd-48c0-ae07-d0646165d486
  playerICName: Pubert The Second
  playerOOCName: pooptootgamer32
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 3bdd3f99-8655-4480-b10a-82d377664425
  playerICName: Techpriest MEIKO
  playerOOCName: potatoprincess
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Dave
  playerOOCName: pretszel
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: a8c6af20-23e3-4c68-b1d3-6a8842dceb7c
  playerICName: Rosie Cometrider
  playerOOCName: Purplexsium
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 446435a4-ce4e-495c-8312-5f5b4ad46853
  playerICName: Allyson Bennett
  playerOOCName: QuantumNova
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff2e3d11-c553-4161-80ea-e49ac6b1adfb
  playerICName: ReconBox
  playerOOCName: ReconBox
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3899e36e-a88e-43eb-9920-6f502f0ff338
  playerICName: Sean Pimble
  playerOOCName: seanpimble
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7be4f9ed-bb39-404a-880b-0a73d14e8b88
  playerICName: Skreet
  playerOOCName: Silvergil
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 3897898f-96ab-4823-9c95-44b8bd0b126a
  playerICName: Joe Oppenheimer
  playerOOCName: SpaceStation14Seemscool
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: f8f839b3-04f9-4304-a58a-741af2a3aa76
  playerICName: Pezz
  playerOOCName: StaticX
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 921b629b-7d5d-4457-87ce-e61700e00a7b
  playerICName: Maurice Zaun
  playerOOCName: stezian
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 6f54531d-c503-4fb6-a886-980f5b8758ba
  playerICName: Tympha Lyes
  playerOOCName: SwagliciousMeal
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane Sinnoks
  playerOOCName: ThatGuyUSA
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1927efb7-c089-4ecf-9c26-7f3757a9d5fb
  playerICName: August Compton
  playerOOCName: The_Shadows
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: fbdaf611-3fa7-442d-a1e5-5949f7004dab
  playerICName: Nym Farrora
  playerOOCName: TheGamingSaint
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 533d119b-e5f8-4dbc-875e-13a2c1168b74
  playerICName: Maria Lee
  playerOOCName: Thisguysucksathisjob
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: af12a99b-b2dc-4962-989a-6d4cc19a71b5
  playerICName: Ikarus Flame
  playerOOCName: TillHero
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: c6241611-61dc-445d-a5fa-9b93d48560c8
  playerICName: Diamond Andreev
  playerOOCName: tremendo
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 98cf6a05-c452-4627-a1f7-5f3ba6a0b642
  playerICName: Opie Goopie
  playerOOCName: TrickyTravis
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f19b04d9-9c42-4654-a22c-74f4a926b5f4
  playerICName: Dwells-in-Dreams
  playerOOCName: TunnelMaster
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 5e6d064c-0676-4bff-81cf-07ca3d9e7322
  playerICName: The Atmosphere of Silliness
  playerOOCName: Tupii
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 9bf0915d-a146-4cfd-ab5d-933a28b722c1
  playerICName: Max Kolarov
  playerOOCName: twod
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 15408cda-f4dd-4a42-ab27-c789b97255fa
  playerICName: Noctua Sericealis
  playerOOCName: vulnerose
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d64e2717-802e-44db-9927-362ed1ebd963
  playerICName: Azar Flamecoat
  playerOOCName: xGerry
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9023dae6-f380-4378-9e82-d40ecb59ec52
  playerICName: Ellis Cliff
  playerOOCName: Yoshifan360
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Reaches-for-Skys
  playerOOCName: Zelk
roundEndText: >2+

  There were 3 thiefs.


  [color=White]Dave, Passenger[/color] ([color=gray]pretszel[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the nuclear fission explosive. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]The Atmosphere of Silliness, Passenger[/color] ([color=gray]Tupii[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the teg generator part. | [color=red]Failure![/color] (0%)

  - Steal the mail. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=orange]Partial Failure![/color] (40%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Caiden Hynes, Passenger[/color] ([color=gray]Cats_on_fire[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Shiva. | [color=red]Failure![/color] (0%)

  - Steal the beer goggles. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 86855
endTick: 7290429
duration: 00:05:17.6997389
fileCount: 101
size: 21453455
uncompressedSize: 120331744
endTime: 2.19:30:14.0237090
...
